/*max width 1199px*/
@media(max-width:1199px){
    
}

@media(min-width: 992px) and (max-width: 1199px){
    
}

/*max width 991px*/
@media(max-width: 991px){
    .common-title h3{
        font-size: 30px;
    }
    .common-title p{
        font-size: 14px;
    }
    /*##### header css start ####*/
    .header-wrapper .navbar-toggler {
        position: relative;
        background-color: #28a9df;
        border: 0;
        padding: 8px 10px;
        color: #fff;
    }
    .header-wrapper .main-menu .navbar .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: #fff;
        padding: 20px 10px;
        border-radius: 5px;
        box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 50%);
    }
    .main-menu .navbar-nav li{
        padding: 5px 5px;
    }
    /*##### header css end ####*/
    /*#### Banner css start ####*/
    #banner-slider .banner-sld-items img{
        height: 400px;
        object-fit: cover;
    }
    .banner-content-wrap h1{
        font-size: 40px;
    }
    .banner-content-wrap p{
        font-size: 14px;
    }
    /*#### Banner css end ####*/

    .services-list h3{
        font-size: 20px;
    }
    .services-list p{
        font-size: 14px;
    }

    .technology-content h4{
        font-size: 16px;
    }
    .technology-content h3{
        font-size: 24px;
    }
    .technology-content p{
        font-size: 14px;
    }

    .portfolio-nav .nav-tabs .nav-item button{
        font-size: 14px;
    }
}

/*width 768px to 991px*/
@media(min-width: 768px) and (max-width: 991px){

}

/*max width 767px*/
@media(max-width: 767px){
    .top-header-wrap .top-header-left-content{
        margin-bottom: 10px;
    }
	.top-header-wrap .top-header-left-content p{
        text-align: center;
    }
    .top-header-wrap .top-head-right-wrap{
        justify-content: center;
    }
}

/*width 576px to 767px*/
@media(min-width: 576px) and (max-width: 767px){

}

/*max with 575px*/
@media(max-width: 575px){
	.common-title h4{
        font-size: 16px;
    }
    .common-title h3 {
        font-size: 22px;
    }
    .main-menu .navbar{
        padding-left: 15px;
        padding-right: 15px;
    }

    /*  */
    .banner-content-wrap h1 {
        font-size: 30px;
    }
    .how-we-work-list .count{
        font-size: 60px;
    }
}

@media(max-width: 480px){
    .main-menu .logo-wrap{
        position: relative;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
}